@media (max-width: 540px){
  .about .upper-head{
    width:100%;
  }
  .about .upper-head h2 {
    margin-bottom: 20px;
}
  .why-uss{
    max-width: 100%;
  }
  section.why-us-slide .owl-nav .owl-next{
    position: relative;
    top: 0;
    transform: translateY(0%);
    right:0;
  }
  section.why-us-slide .owl-nav .owl-prev {
    position: relative;
    left: 0;
    top: 0%;
    transform: translateY(0%);
  }
  section.why-us-slide .owl-nav {
    margin: 0;
    margin-top: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
  .contact-form{
    padding: 10px;
    width: 100%;
    padding-top:20px;
  }
  .contact-form-c {
    font-size: 24px;
    margin-bottom: 0;
  }
}